poky-lsb: bump preferred kernel to 4.19

Submitted by Bruce Ashfield on Dec. 17, 2018, 3:41 a.m. | Patch ID: 157192

Details

Message ID 1545018110-29105-1-git-send-email-bruce.ashfield@windriver.com
State New
Headers show

Commit Message

Bruce Ashfield Dec. 17, 2018, 3:41 a.m.
Signed-off-by: Bruce Ashfield <bruce.ashfield@windriver.com>
---

This goes along with the series just sent to oe-core to remove 4.14 and
introduce 4.19 as the LTS (and LSB) kernel. 

Bruce

 meta-poky/conf/distro/poky-lsb.conf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/meta-poky/conf/distro/poky-lsb.conf b/meta-poky/conf/distro/poky-lsb.conf
index 1c426bae0e87..5c7e2720abaf 100644
--- a/meta-poky/conf/distro/poky-lsb.conf
+++ b/meta-poky/conf/distro/poky-lsb.conf
@@ -11,4 +11,4 @@  PREFERRED_PROVIDER_virtual/libx11 = "libx11"
 KERNEL_FEATURES_append_pn-linux-yocto = " features/nfsd/nfsd-enable.scc"
 
 # Use the LTSI Kernel for LSB Testing
-PREFERRED_VERSION_linux-yocto_linuxstdbase ?= "4.14%"
+PREFERRED_VERSION_linux-yocto_linuxstdbase ?= "4.19%"